Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dlarf

scipy.linalg.lapack.dlarf(v, tau, c, work[, side, incv, overwrite_c]) = <fortran function dlarf>

  Wrapper for `dlarf`.

  Parameters:
    v input rank-1 array(‘d’) with bounds ((side == ‘L’?1 - abs(incv) + m * abs(incv):1 - abs(incv) + n * abs(incv)))
    tau input float
    c input rank-2 array(‘d’) with bounds (m,n)
    work input rank-1 array(‘d’) with bounds (lwork)
  Returns:
    c rank-2 array(‘d’) with bounds (m,n)
  Other Parameters:
    side input bytes, optional

      Default: ‘L’

    incv input int, optional

      Default: 1

    overwrite_c input int, optional

      Default: 0